import {
    Config,
    Controllers,
    HTTPServer,
    Files,
    Middlewares,
    Routing,
    Unit,
    Database,
    Models,
    CommandLine,
    Internationalization,
    Authentication,
} from '@extollo/lib'

export const Units = [
    Config,
    Files,
    CommandLine,
    Controllers,
    Middlewares,
    Database,
    Models,
    Internationalization,
    Authentication,

    Routing,
    HTTPServer,
] as (typeof Unit)[]
